html, body {
     margin:0;
	 padding:0;
     background-color: #000000;
	 background-image:url(../images/background.jpg); 
	 background-repeat:repeat-x;
	 height: 100%;
     }

h3   {
	 font-size:20px;
	 font-family:Tahoma, Arial;
	 font-style:italic;
	 text-align:left;
	 color:#FFFFFF;
	 word-spacing:10px;
	 font-stretch:extra-expanded;
	 letter-spacing:3px;
	 font-weight:100;
	 position:relative;
     top:-20px;
	 left:0x;
	 }

h2   {
     font-size:22px;
	 font-family:Tahoma, Arial;
	 text-align:center;
	 color:#000066;
	 font-weight:100;
	 top:-10px;
	 font-style:italic;
	 background-color:#999999;
	 } 	
	  
h1   {
     font-size:28px;
	 font-family:Tahoma, Arial;
	 text-align:center;
     color:#000066;
	 font-weight:bold;
	 top:-60px;
	 } 

p	{
	 text-indent:20px;
	 text-align:justify;	
     font-size:14px;
	 font-family:Tahoma, Arial;		 
	 top:-16px;
	 position: relative;
	 color:#000000;
	 }

.menubar   {
	background-image:url(../images/menubackground.png);
	background-repeat:repeat-x;
	position:absolute;
	top:150px;
	width:100%;
	height:68px;
    }

.logo   {
	position:absolute;
	top:19px;
	left:10px;
	z-index:100;
     }

.contactbox {
	position:absolute;
	top:20px;
	right: 50px;
	z-index:99;
	}

.headerinfo {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:68px;
	top:150px;
	z-index:100;
	border:none;
     }
	   
.leftcolumn {    
	background-color:#FFFFFF;    
	width:320px;    
	float:left;    
	top:0px;    
	left:0px;
	z-index:25;
	} 
	      
.rightcolumn {    
	background-color:#FFFFFF;    
	width:640px;    
	float:right;    
	top:0px;    
	left:320px;
	padding-left:20px;  
	padding-top:10px;
	padding-right:20px;
	z-index:25;
		}		

.wrapper {
	top:150px;	
	width:1000px;
 	position:relative; 
	background-color:#FFFFFF; 
	z-index:20;
/*	min-height: 100%;   */
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}	

.footerinfo {
	color:#333333;
	width:1000px;
	text-align:center;
	z-index:100;
	position:relative;
	clear:both;
	font-family:Tahoma, Arial;
}	

.maingraphicsbox {
    position:absolute;
	top: 40px;
	left: 550px;
	width:440px;
	z-index:25;
	font-size:20px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

.innerbox  {
	background-color:#DDDDDD;
	text-align:center;
	}

/* Boxes for Radiator Explanation*/	
.box1 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 216px;
	left:780px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	

.box2 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 363px;
	left:390px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	
	
.box3 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 511px;
	left:780px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	
	
.box4 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 555px;
	left:-34px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	
	
.box5 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 525px;
	left:168px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	
	
.box6 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 577px;
	left:25px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	}
	
.box7 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 447px;
	left:-76px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	
	
.box8 {
	position:absolute;
	margin:0px;
	padding:2px;
	width:250px;
	height:175px;
	top: 177px;
	left:-34px;
	z-index:90;
	text-shadow:#666666;
	border:groove;
	border-color:#d2232a;
	border-width:thick;
	border-width:thick;
	background-color:#FFFFFF;
	} 	

/*  DONE   */	
	
	
.right {
	text-align:right;
	font-family:Tahoma, Arial;
       }

.center {
     text-align:center;	  font-family:Tahoma, Arial;
     font-size:medium;
       }

.floatleft {
	float:left;
	}
	
.floatright {
	float:right;
	}

.black {
	  color:black;	  font-family:Tahoma, Arial;
	  }
	  
.graylink {
	  color:#333333;	  font-family:Tahoma, Arial;
	  }

.blue {
		color:#25408f; 	  	  font-family:Tahoma, Arial;
		}

.bold {
		font-weight:900;
		}
		
.italic {
		font-style:italic;
		}

.white {
	  color: white;	  font-family:Tahoma, Arial;
	  }
	  
.font50 {	  font-family:Tahoma, Arial;
     font-size:50px;
      }

.font36 {	  font-family:Tahoma, Arial;
     font-size:36px;
      }

.font22 {	  font-family:Tahoma, Arial;
     font-size:22px;
      }

.font18 {	  font-family:Tahoma, Arial;
     font-size:18px;
      }

.font14 {	  font-family:Tahoma, Arial;
     font-size:14px;
      }

.font12 {	  font-family:Tahoma, Arial;
     font-size:12px;
      }

.font8 {	  font-family:Tahoma, Arial;
     font-size:8px;
      }
	  
.bullets {
	list-style-image:url(../images/bulletpoint.png);
	padding:0px;
	}

.smallspace {
    line-height:5;
	}

.midspace {
	line-height:17;
	}
.bigspace {
	line-height:30;
	}

.clearFix:after { /* for modern browsers */
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
	}
.clearFix { /* for IE7/Win */
    min-height:1px;
	}
* html .clearFix { /* for IE5-6/Win */
    height:1px;
	}
* html>body .clearFix { /* for IE5/Mac */
    height:auto;
    display:inline-block;
	}
